// pages/wallet/index.js
const app = getApp();
var com=require('../com/com.js')
Page({
  data: {
    userInfo: wx.getStorageSync('userInfo'),
  },
  onLoad(){
    this.setData({
      userInfo:wx.getStorageSync('userInfo')
    });
  },
  onShow: function () {
    var PageThis = this;
    com.comUserInfo(PageThis.data.userInfo.manager_id);
    PageThis.setData({
      userInfo:wx.getStorageSync('userInfo')
    });
  },
  //**页面跳转 */
  navigateTo: function (e) {
    var _url = e.currentTarget.dataset.url;
    wx.navigateTo({
      url: _url,
    })
  },
  pickerChange:function(e){
    var PageThis = this;
  }
})